@font-face {
    font-family: 'philosopher_newbold';
    src: url('/_layout/fonts/philosophernew-bold-webfont.woff2') format('woff2'),
    url('/_layout/fonts/philosophernew-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'philosopher_newbold_italic';
    src: url('/_layout/fonts/philosophernew-bolditalic-webfont.woff2') format('woff2'),
    url('/_layout/fonts/philosophernew-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'philosopher_newitalic';
    src: url('/_layout/fonts/philosophernew-italic-webfont.woff2') format('woff2'),
    url('/_layout/fonts/philosophernew-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'philosopher_newregular';
    src: url('/_layout/fonts/philosophernew-regular-webfont.woff2') format('woff2'),
    url('/_layout/fonts/philosophernew-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

BODY{

    font-family: "acumin-pro", sans-serif;;
}

.mainHeader {
    background-image: url("/_layout/topBackground.jpg");
    background-position: center;
    background-size: cover;

}

.partnerSelectionItem {
    padding: 2px 20px 2px 20px;
    border-left:  2px black solid;
    flex: 1 1 0;
    text-align: center;
    font-family: 'philosopher_newbold', sans-serif;
    text-transform: uppercase;
}

.partnerSelectionItem:last-of-type {
    border-right:  2px black solid;
}

.partnerSelectionItemOnMobile {
    padding: 5px;
   font-size: 2rem;
    font-family: 'philosopher_newbold', sans-serif;
    text-transform: uppercase;
}

.breadCrumbs {
    background-color: #F3F3F3;
}
.mainFooter {
    padding: 4rem 0 4rem 0;
    font-family: 'philosopher_newregular', sans-serif;
}

.mainFooter A {
    text-decoration: none;
}

 A {
    text-decoration: none;
     color: inherit;
}
 .breadCrumbs {
     padding: 10px 0 10px 0;
     opacity: 60%;

 }

.eventInfo {
    position: relative;
}

@media (max-width: 992px) {
    .breadCrumbs {
        font-size: 0.9em;
    }
}

/*----------------------------------*/

h1,h2,h3,h4,h5,.h1,.h2,.h3,.h4,.h5 {
    font-family: 'philosopher_newbold', sans-serif;
}

#filterButton {
    font-weight: bold;
    cursor: pointer;
    color: rgba(121, 128, 133, 1);
    margin-bottom: 1em;
}
#filterDiv {
    font-size: 0.9em;
}



.myLink {
    text-decoration: none;
    color: black;
}

.smallText {
    font-size: 0.9rem;
}

.bgGrey {
    background-color: #F3F3F3;
}


.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
    background-color: black !important;
    border-color: black;
}

.btn-circle.btn-sm, .btn-group-sm>.btn-circle.btn {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border-radius: 50%;
}

.priceValue {
    font-weight: bold;
    font-size: 1.1em;
}
.priceName, .priceQuantity {
    margin: 10px;
}
.productCategory {

}

.priceCategory {
    padding: 4px;
}
.productCategoryDescription, .priceCategoryDescription {
    opacity: 0.8;
    font-size: 0.9rem;
}

.productCategoryLabel {
    text-transform: uppercase;
    font-family: 'Qanelas Bold', serif;
    font-size: 1.2rem;
}
.priceCategoryLabel {
    font-family: 'Qanelas Bold', serif;
}

.catCircle {
    width: 12px;
    height: 12px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    margin-right: 5px;
    display: inline-block;
}

#svgPlan, .svgPlan {
    width: 100%;
    height: auto;
}
.svgSelectable {
    cursor: pointer;
}

.svgSelected {
    stroke: #FF0000;
    stroke-width: 4px;
}

#waitingDiv{
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 );
    display: flex;
    justify-content: center;
    align-items: center;
}